#popmenu {
	text-align: left;
}

.menuskin .menuitems {
	width: 230px;
	color: #000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}

.menuskin{
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
	z-index: 100;

	width: 250px;
	background-color: #fff;
	border:1px solid black;
	
	padding-left:10px;
	padding-right:10px;
	padding-top: 4px;
	padding-bottom: 4px;

	overflow: hidden;
}